Subject: bug#60585: 30.0.50; global-text-scale-adjust shrinks window (was not before)

From: Gregory Heytings <[email-masked]>
Date: Fri, 06 Jan 2023 14:03:03 +0000

>
> I installed IceWM 3.2.3, and now I can reproduce the problem (both on 
> the release branch and on master). It's indeed related to the window 
> manager, because with several other window managers there is no such 
> problem.
>

It is also related to the toolkit, with a default build (GTK toolkit) 
there is no such problem.

Are you really sure you did not see that problem with earlier builds? 
Here I can reproduce it with e0488f89d1, in which global-text-scale-adjust 
was introduced.